package com.shzg.project.worn.domain.dto;

import java.util.List;

public class WornScanCodeDTO
{
    /**
     * 当前扫码的唯一码
     */
    private Integer code;

    /**
     * 前端已扫描的唯一码列表
     */
    private List<Integer> existList;

    public Integer getCode()
    {
        return code;
    }

    public void setCode(Integer code)
    {
        this.code = code;
    }

    public List<Integer> getExistList()
    {
        return existList;
    }

    public void setExistList(List<Integer> existList)
    {
        this.existList = existList;
    }
}